<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054752627</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/75/26/LEGIARTI000054752627.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020459597" date_publi="2009-03-31" date_signature="2009-03-30" ministere="Ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire" nature="ARRETE" nor="DEVU0903668A" num="" num_parution_jo="0076">
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020459597">Arrêté du 30 mars 2009 relatif aux conditions d'application de dispositions concernant les avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2009" debut="2009-04-01" fin="2999-01-01" id_txt="LEGITEXT000020464723">Arrêté du 30 mars 2009 relatif aux conditions d'application de dispositions concernant les avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
<TM>
<TITRE_TM debut="2009-04-01" fin="2019-08-21" id="LEGISCTA000020464727">TITRE IER : COMBINAISONS D'ACTIONS D'AMELIORATION  DE LA PERFORMANCE ENERGETIQUE</TITRE_TM>
<TITRE_TM debut="2019-08-21" fin="2999-01-01" id="LEGISCTA000038938501">TITRE IER : ACTIONS D'AMELIORATION  DE LA PERFORMANCE ENERGETIQUE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-04-01" etat="MODIFIE" fin="2014-09-01" id="LEGIARTI000020464733" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-09-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000029277959" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000029836922" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2019-04-01" id="LEGIARTI000031872203" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-04-01" etat="MODIFIE" fin="2019-08-21" id="LEGIARTI000038328730" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-08-21" etat="MODIFIE" fin="2021-01-01" id="LEGIARTI000038938503" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-01-01" etat="MODIFIE" fin="2025-03-30" id="LEGIARTI000043048931" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-03-30" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000051408526" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054752627" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020459614" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au premier alinéa de l'article 11 de l'arrêté du 25 août 2026 (NOR : VLOL2620605A), ces dispositions, dans leur rédaction résultant de l'arrêté précité, entrent en vigueur le 1<sup>er</sup> septembre 2026 et s'appliquent aux demandes de primes déposées ou offres de prêts émises à compter de cette même date.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les travaux d'isolation thermique des parois vitrées sont la mise en place d'une fenêtre, fenêtre de toiture ou porte-fenêtre complète avec vitrage isolant, les baies fixes étant permises, pour le remplacement d'une fenêtre, fenêtre de toiture ou porte-fenêtre équipée de simple vitrage avant travaux. Ils incluent le remplacement du dormant existant, sauf s'ils portent sur la mise en place d'une double fenêtre.</p>
<p> Les matériaux utilisés pour l'isolation thermique des parois vitrées respectent les conditions suivantes :</p>
<p> - fenêtres ou portes-fenêtres avec un coefficient de transmission thermique (Uw) inférieur ou égal à 1,3 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) supérieur ou égal à 0,3 ou un coefficient de transmission thermique (Uw) inférieur ou égal à 1,7 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) supérieur ou égal à 0,36 ;</p>
<p> - fenêtres en toitures avec un coefficient de transmission thermique (Uw) inférieur ou égal à 1,5 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) inférieur ou égal à 0,36 ;</p>
<p> - doubles fenêtres, consistant en la pose sur la baie existante d'une seconde fenêtre à double vitrage renforcé, dont le coefficient de transmission thermique (Uw) est inférieur ou égal à 1,8 watt par mètre carré Kelvin (W/ m2. K) et le facteur de transmission solaire (Sw) supérieur ou égal à 0,32.</p>
<p> Le facteur de transmission solaire Sw est évalué selon la norme NF P50-777 ou toute autre méthode équivalente et le coefficient de transmission thermique Uw selon la norme NF EN 14 351-1+A2 ou toute autre méthode équivalente.</p>
<p>Peuvent être associés à ces travaux :</p>
<p>-les travaux d'isolation thermique des portes d'entrée donnant sur l'extérieur conformes au IV de l'article 30-0 D bis du code général des impôts, annexe IV ;</p>
<p>-les travaux prévus au présent article peuvent intégrer le coût des travaux nécessaires mentionné à l'article D. 319-17 du code de la construction et de l'habitation et correspondant aux dépenses induites mentionnées à l'annexe 3 de l'arrêté du 17 novembre 2020 susmentionné.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000054750396" datesignatexte="2026-08-25" id="LEGIARTI000054751993" naturetexte="ARRETE" nortexte="VLOL2620605A" num="8" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 25 août 2026 - art. 8</LIEN>
</LIENS>
</ARTICLE>
